/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}
/*
ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000; 
	color:#fff;
	margin:5px;
	text-decoration: none;
}


ul.bjqs-markers {
	list-style:disc;
	
}

ul.bjqs-markers li a{
	padding:3px 6px;
	background:#ff0000;
	color:#fff;
	margin:5px;
	text-decoration: none;
	position:relative;
	bottom:25px;
	display:none;
	float:left;
}


ol.bjqs-markers li a{
	padding:0px 4px;
	line-height:14px;
	background:none; 
	color:#fff;
	margin:5px;
	text-decoration: none;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	color:#999999;
	cursor:pointer;
	position:relative;
	bottom:25px;
}
*/

ol.bjqs-markers {
	/*position:absolute;
	bottom:0px;
	background-color:#FFFF99;
	padding:0px;*/
}

ol.bjqs-markers li a{
	padding:0px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:14px;
	background:none; 
	color:#fff;
	margin:0px 3px 0px 3px;
	text-decoration: none;
	border-radius:7px 7px 7px 7px;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	color:#999999;
	cursor:pointer;
}


ol.bjqs-markers li a:hover {
	background: #777777;
	color:#FFFFFF;
}

ol.bjqs-markers li.active-marker a {
	background: #73BB31;
	color:#FFFFFF;
}


p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}